<?php

/*
 * *************************************************
 * Copyright (C) 2021 Earworks.                    *
 * Codeigniter Project Template Modification       *
 * Please contact our email for more information : *
 * contact@earworks.co.id                          *
 * *************************************************
 */

defined('BASEPATH') OR exit('No direct script access allowed');
Ci::set_title(lang('update', ['{name}' => $data['name'], '{title}' => lang('public_user')]));
Ci::set_map(lang('public_user'), 'public-user/index');
Ci::set_map(Ci::$title);
?>
<h1 class="page-title">
    <?= Ci::$title ?>
    <small></small>
</h1>

<div class="portlet light">
    <div class="portlet-body">
        <?= Ci::partials('public_user/form', ['data' => $data]) ?>
    </div>
</div>
